<script>
    $(document).ready(function() {
        const classArray = ['th-mdm', 'th-teq']; // Array of classes to check for
    
        $('.has-column-toggler thead th').each(function(index, element) {
            let headerContent = $(element).text();
            let additionalClasses = '';
    
            // Check if the element has any of the specified classes
            classArray.forEach(function(className) {
                if ($(element).hasClass(className)) {
                    additionalClasses += ` ${className}`; // Append the class to additionalClasses string
                }
            });
    
            if ($(element).attr('data-visible') == undefined || $(element).data('visible') != false) {
                let colTogglerWrapper = $('.dt-coltoggler-wrapper');
                colTogglerWrapper.append(`<span class="col-toggle${additionalClasses}" data-column="${index}">${headerContent}</span>`);
            }
        });
    });
    
    </script>